<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsRead Property (IEdmMessage5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmMessage5 Interface : IsRead Property (IEdmMessage5)

Visual Basic
C#
C++/CLI
Gets or sets whether the message has been read.

# Syntax

Visual Basic |
--- | ---

    Property IsRead As System.Boolean

C# |
--- | ---

    System.bool IsRead {get; set;}

C++/CLI |
--- | ---

    property System.bool IsRead {
       System.bool get();
       void set ( &   System.bool value);
    }

#### Property Value

True if the message has been read, false if not (see Remarks)

# Example

See the IEdmMessage5 examples.

# Remarks

You can only set this property to true; you cannot set it to false.

# See Also

####

IEdmMessage5 Interface
IEdmMessage5 Members

# Availability

Version 5.3 of SOLIDWORKS PDM Professional